HTML {
	OVERFLOW-Y: auto; OVERFLOW-X: hidden
}
*
{
	margin:0;
	padding:0;
	LINE-HEIGHT: 200%;
	FONT-FAMILY: "ËÎÌå"
	}

body
{
	background-color:#FFf;
	font-size:12px;
	text-align:center;
	background-image:url(../images/bg-0035.gif);
	margin: 0 auto;
	border:1px #999999 solid;
	 

	}
.lunzhuan{
	 width:260px;
	 height:200px;
	 margin-top:10px;
	 float:left;
	 display:inline;
	 text-align:center;
}
img
{
	border:0px;}
a {
	FONT-SIZE: 12px; COLOR: #555; TEXT-DECORATION: none
}
a:hover {
	FONT-SIZE: 12px; COLOR: #198cd6; TEXT-DECORATION: none
}
#top {
	margin:0 auto;
	margin-top:5px;
	background-image: url(../images/biaoti.jpg);
	
	background-repeat:no-repeat;
	height: 202px;
	width: 990px;
	background-color:#FFF;
}
#top a
{ color:#FFF}
#menu
{	margin:0 auto;
	height: 32px;
	width: 990px;

background-image:url(../images/bt4.jpg);
	background-color:#FFF;
}
#nav
{
	list-style:none;
}
#nav li
{
	float:left;
	width:89px;
	height:32px;
}

#nav li a{
	display:block;
	text-align:center;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	COLOR: #fff;
	height:32px;
	line-height:32px;
	border-right:1px #FFF solid;
	filter: Glow(Color:#0099ff, Strength:2)

}
#nav li a:hover
{
	/*text-decoration:underline;*/
	color:#FF9;
	background:url(../images/bg9_btn.jpg) left 1px repeat-x;
}
#nav .navclear
{
	
	border:0px;
}
#menu
{	margin:0 auto;
	width: 990px;
	background-color:#FFF;
}
#main
{	clear:both;
	margin:0 auto;
	width: 990px;
	background-color:#FFF;
	height:680px;
	background-image:none;
	

}
#m_left
{	height:238px;
	width:260px;
	margin-top:2px;
	float:left;
	background-color:#FFF;;
}
#m_moddle{
    height:238px;
	width:454px;
	margin-top:2px;
	float:left;
	background-color:#FFF;
}
#mm_rith{
width:400px;
height:30px;
border-right:outset;
}
#m_moddle_top{
    height:34px;
	width:450px;
	background:url(../images/bt1.jpg) repeat-y;
}
.xinwen1{width:200px;display:inline-block;}
.riqi{width:75px;display:inline-block;text-align:right;font-size:12px;color:#413e3e;}
#m_right
{
	float:left;
	width:262px;
	height:238px;
	
	margin-top:2px;
	margin-left:0;
	margin-right:0;
	margin-bottom:0;
	padding:0;
	background-color:#FFF;	
}
#m_right_top{
    height:34px;
	width:262px;
	background:url(../images/bt2.jpg) repeat-y;
}
#m_rith{
   
	width:100px;
}

#mm_left{
   height:244px;
	width:357px;
	margin-top:2px;
	float:left;
	background-color:#FFF;
	
}
#mm_left_top{
     height:25px;
	width:352px;
	background:url(../images/bt3.jpg) repeat-y;
}
#riqig
{width:100px;display:inline-block;text-align:right;font-size:12px;color:#413e3e;}
#mm_moddle{
    height:244px;
	width:357px;
	margin-top:2px;
	float:left;
	background-color:#FFF;
	
}
#mm_moddle_top{
     height:28px;
	width:357px;
	background:url(../images/bt3.jpg) repeat-y;
}
#mm_right
{
	float:left;
	width:220px;
	height:244px;
	background:url(../images/right_bg.jpg) repeat-y;
	margin-top:2px;
	margin-left:0;
	margin-right:0;
	margin-bottom:0;
	padding:0;
	background-color:#FFF;	
}
#mm_left1{
    height:196px;
	width:714px;
	margin-top:2px;
	float:left;
	background-color:#FFF;;
}
#mm_left1_top{
    height:34px;
	width:714px;
	background:url(../images/bt9.jpg) repeat-y;
}
#mm_left1_bottom{
width:178px;
height:105px;
float:left;
}
#mm_left1_bottom1{
width:178px;
height:20px;
float:left;
}
#mm_right1{
    height:440px;
	width:262px;
	margin-top:2px;
	float:left;
	background-color:#FFF;;
}
#m_right_bot{
    height:34px;
	width:262px;
	background:url(../images/bt2.jpg) repeat-y;
}

#yl
{	clear:both;
	margin:0 auto;
	width: 990px;
	background-color:#FFF;
	height:110px;
	background-image:none;

}
#yl_top{
    height:28px;
	width:986px;
	background:url(../images/bt10.jpg) repeat-y;
}
#yl_bottom{
width:106px;
height:16px;
float:left;
padding-top:10px;
text-align:left;
}

	
	#bottom
{	clear:both;
	margin:0 auto;
	width: 990px;
	background-color:#FFF;
	background:url(../images/foot.jpg);
	height:51px;
	color:#EBE9F3
}
